Current section

Files

Jump to
supabase_surface assets css card.css
Raw

assets/css/card.css

/* https://github.com/supabase/ui/blob/develop/src/components/Card/Card.module.css */
.sbui-card {
@apply flex flex-col bg-white dark:bg-dark-700 rounded-md shadow-lg overflow-hidden relative;
border: 1px solid #e0e0e0;
}
.sbui-card--hoverable {
@apply transition transform hover:-translate-y-1 hover:shadow-2xl;
}
.dark .sbui-card {
border: 1px solid #2a2a2a;
}
.sbui-card-head {
@apply px-8 py-6 flex justify-between;
border-bottom: 1px solid #e0e0e0;
}
.dark .sbui-card-head {
border-bottom: 1px solid #2a2a2a;
}
.sbui-card-content {
@apply p-8;
}